<?php

namespace App\Filament\Resources\EventPurchaseResource\Pages;

use App\Filament\Resources\EventPurchaseResource;
use Filament\Actions;
use Filament\Resources\Pages\EditRecord;

class EditEventPurchase extends EditRecord
{
    protected static string $resource = EventPurchaseResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\ViewAction::make(),
            Actions\DeleteAction::make(),
        ];
    }
}